body {
	background-color: #ffffff;
}

.logo-menu {
	padding-top: 5px !important;
	padding-bottom: 0 !important;
}

.google-map {
	width: 100%;
	padding-top: 56.25%;
}
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.t3-section-wrap .t3-section.padding-top {
	padding-top: 72px;
}

.acm-features.style-1 .features-info {
	margin-bottom: 36px;
}